/*
 * QMSException.java
 *
 * Created on 25 marzo 2004, 15.52
 */

package qms.client;

/**
 * Eccezione durante l'accesso al ervizio QMS
 * @author  Enrico
 */
public class QMSException extends java.lang.Exception {
    
       
    /**
     * Constructs an instance of <code>QMSException</code> with the specified detail message.
     * @param msg the detail message.
     */
    public QMSException(String msg) {
        super(msg);
    }
        /**
     * Constructs an instance of <code>QMSException</code> with the specified detail message.
     * @param msg the detail message.
     * @param cause the cause of the exception 
     */
    public QMSException(String msg, Throwable cause) {
        super(msg,cause);
    }
}
